@import url(./reset.css);

    body{
        background-color: rgb(255, 225, 175);



    }

menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  display: flex;
  justify-content: center left;
    background-color: rgb(183, 116, 102);
}



menu li a {
  display: block;
  color: rgb(183, 116, 102);
  padding: 14px 16px;
  text-decoration: none;
}

menu li a:hover {
  background-color:#e2b59a;
}
